Forums

Discuss all things Remember The Milk.

menu

BlackBerry i7100 (v4.1.0.376)

kenholloway says:
Is there any way to use Remember the Milk with a BlackBerry i7100?
Posted at 4:54pm on November 2, 2008
emily (Remember The Milk) says:
Hi kenholloway,

Unfortunately MilkSync for BlackBerry requires 4.2 or later.

If you haven't done so already, you could try out the mobile version on your BlackBerry.

Hope this helps!
Posted 10 years ago
This topic has now been closed automatically due to a lack of responses in the past 90 days.